Skip to main content
GET
/
api
/
organizations
/
{organizationId}
/
business-hours
Get organization business hours configuration
curl --request GET \
  --url https://your-instance.example.com/api/organizations/{organizationId}/business-hours \
  --header 'Authorization: Bearer <token>'
{
  "success": true,
  "data": {
    "timezone": "America/New_York",
    "businessHours": {
      "monday": {
        "enabled": true,
        "start": "09:00",
        "end": "17:00"
      }
    },
    "holidays": [
      {
        "date": "2026-12-25",
        "label": "Christmas Day"
      }
    ],
    "exceptionalHours": [],
    "allowUserBusinessHoursOverride": false
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.tetherai.ca/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

organizationId
string
required

Response

Business hours returned

success
enum<boolean>
Available options:
true
data
object
Example:
{
"timezone": "America/New_York",
"businessHours": {
"monday": {
"enabled": true,
"start": "09:00",
"end": "17:00"
},
"friday": {
"enabled": true,
"start": "09:00",
"end": "15:00"
}
},
"holidays": [
{
"date": "2026-12-25",
"label": "Christmas Day"
}
],
"exceptionalHours": [
{
"date": "2026-12-24",
"closed": false,
"start": "09:00",
"end": "13:00",
"label": "Christmas Eve"
}
],
"allowUserBusinessHoursOverride": false
}